@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500&display=swap");

html {
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Raleway", sans-serif;
}

.container {
    height: 100vh;
    width: 100%;
    position: relative;
}

.logo {
    height: 5rem;
}

nav {
    width: 100%;
    height: 15vh;
    display: flex;
    align-items: center;
    justify-content: end;
    padding: 0 10%;
}

button {
    padding: 0.5rem 1.4rem;
    border: none;
    background-color: #000;
    display: flex;
    align-items: center;
}

button a {
    color: #fff;
    text-decoration: none;
}

.arrow {
    height: 0.9rem;
    margin-right: 0.4rem;
}

.content {
    height: 85vh;
    width: 100%;
    display: flex;
    padding: 0 10%;
}

.right-col {
    padding-top: 4%;
}

.left-col,
.right-col {
    flex-basis: 50%;
    position: relative;
}

.left-col img {
    position: absolute;
    bottom: 5%;
    height: 100%;
}

.right-col img {
    position: absolute;
    right: -5%;
    bottom: 8%;
    height: 80%;
}

@media only screen and (min-width: 280px) and (max-width: 304px) {
    .container {
        height: 100vh;
        overflow: hidden;
    }

    .content {
        flex-direction: column;
    }

    .right-col {
        padding-right: 25%;
    }

    .left-col img {
        height: 95%;
        width: 12rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: -5%;
    }

    .right-col img {
        height: 58%;
        bottom: 10%;
        right: -6%;
    }
}

@media only screen and (min-width: 305px) and (max-width: 319px) {
    .container {
        height: 100vh;
        overflow: hidden;
    }

    .content {
        flex-direction: column;
    }

    .right-col {
        padding-right: 25%;
    }

    .left-col img {
        height: 95%;
        width: 16rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: -5%;
    }

    .right-col img {
        height: 70%;
        bottom: 10%;
        right: -3%;
    }
}

@media only screen and (min-width: 320px) and (max-width: 349px) {
    .container {
        height: 100vh;
        overflow: hidden;
    }

    .content {
        flex-direction: column;
    }

    .right-col {
        padding-right: 25%;
    }

    .left-col img {
        height: 95%;
        width: 16rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: -5%;
    }

    .right-col img {
        height: 63%;
        bottom: 10%;
        right: -3%;
    }
}

@media only screen and (min-width: 350px) and (max-width: 361px) {
    .container {
        height: 100vh;
        overflow: hidden;
    }

    .content {
        flex-direction: column;
    }

    .right-col {
        padding-right: 25%;
    }

    .left-col img {
        height: 95%;
        width: 16rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: -5%;
    }

    .right-col img {
        height: 70%;
        bottom: 10%;
        right: -11%;
    }
}

@media only screen and (min-width: 362px) and (max-width: 376px) {
    .container {
        height: 100vh;
        overflow: hidden;
    }

    .content {
        flex-direction: column;
    }

    .right-col {
        padding-right: 25%;
    }

    .left-col img {
        height: 95%;
        width: 16rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: -5%;
    }

    .right-col img {
        height: 65%;
        bottom: 10%;
        right: -1%;
    }
}

@media only screen and (min-width: 377px) and (max-width: 380px) {
    .container {
        height: 100vh;
        overflow: hidden;
    }

    .content {
        flex-direction: column;
    }

    .right-col {
        padding-right: 25%;
    }

    .left-col img {
        height: 95%;
        width: 16rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: -5%;
    }

    .right-col img {
        height: 65%;
        bottom: 10%;
        right: -10%;
    }
}

@media only screen and (min-width: 381px) and (max-width: 395px) {
    .container {
        height: 100vh;
        overflow: hidden;
    }

    .content {
        flex-direction: column;
    }

    .right-col {
        padding-right: 25%;
    }

    .left-col img {
        height: 95%;
        width: 16rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: -5%;
    }

    .right-col img {
        height: 65%;
        bottom: 10%;
        right: -11%;
    }
}

@media only screen and (min-width: 396px) and (max-width: 414px) {
    .container {
        height: 100vh;
        overflow: hidden;
    }

    .content {
        flex-direction: column;
    }

    .right-col {
        padding-right: 25%;
    }

    .left-col img {
        height: 95%;
        width: 16rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: -5%;
    }

    .right-col img {
        height: 65%;
        bottom: 10%;
        right: -10%;
    }
}

@media only screen and (min-width: 415px) and (max-width: 420px) {
    .container {
        height: 100vh;
        overflow: hidden;
    }

    .content {
        flex-direction: column;
    }

    .right-col {
        padding-right: 25%;
    }

    .left-col img {
        height: 95%;
        width: 16rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: -5%;
    }

    .right-col img {
        height: 65%;
        bottom: 10%;
        right: -3%;
    }
}

@media only screen and (min-width: 421px) and (max-width: 461px) {
    .container {
        height: 100vh;
        overflow: hidden;
    }

    .content {
        flex-direction: column;
    }

    .right-col {
        padding-right: 25%;
    }

    .left-col img {
        height: 95%;
        width: 16rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: -5%;
    }

    .right-col img {
        height: 70%;
        bottom: 10%;
        right: -11%;
    }
}

@media only screen and (min-height: 734px) and (max-height: 736px) {
    .container {
        height: 100vh;
        overflow: hidden;
    }

    .content {
        flex-direction: column;
    }

    .right-col {
        padding-right: 25%;
    }

    .left-col img {
        height: 95%;
        width: 16rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: -5%;
    }

    .right-col img {
        height: 70%;
        bottom: 10%;
        right: -5%;
    }
}

@media only screen and (min-height: 810px) and (max-height: 813px) {
    .container {
        height: 100vh;
        overflow: hidden;
    }

    .content {
        flex-direction: column;
    }

    .right-col {
        padding-right: 25%;
    }

    .left-col img {
        height: 95%;
        width: 16rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: -5%;
    }

    .right-col img {
        height: 65%;
        bottom: 10%;
        right: -11%;
    }
}

@media only screen and (max-height: 568px) {
    .container {
        height: 100vh;
        overflow: hidden;
    }

    .content {
        flex-direction: column;
    }

    .right-col {
        padding-right: 25%;
    }

    .left-col img {
        height: 95%;
        width: 16rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: -5%;
    }

    .right-col img {
        height: 70%;
        bottom: 10%;
        right: -2%;
    }
}

@media only screen and (min-width: 1500px) {
    .right-col img {
        height: 60%;
        bottom: 20%;
    }
}

@media only screen and (min-width: 700px) and (max-width: 730px) {
    .container {
        height: 100vh;
        overflow: hidden;
    }

    .content {
        flex-direction: column;
    }

    .right-col {
        padding-right: 25%;
    }

    .left-col img {
        height: 95%;
        width: 12rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: 10%;
    }

    .right-col img {
        height: 90%;
        width: 55%;
        bottom: 8%;
        left: 50%;
        transform: translateX(-50%);
    }
}
@media screen and (min-width: 1200px) and (max-width: 1300px) {
    .container {
        height: 100vh;
        overflow: hidden;
    }
    .arrow
    {
        margin: 0 4rem;
    }
    button 
    {
        height: 7.5rem;
        width: 25rem;
    }
    button a 
    {
        font-size: 3rem;
    }
    .content {
        flex-direction: column;
    }

    .right-col {
        padding-right: 25%;
    }

    .left-col img {
        height: 85%;
        width: 55rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: 10%;
    }

    .right-col img {
        height: 60%;
        bottom: 25%;
        left: 52%;
        transform: translateX(-50%);
    }
}
@media screen and (min-width: 800px) and (max-width: 1000px) {
    .container {
        height: 100vh;
        overflow: hidden;
    }
    button 
    {
        height: 4rem;
        width: 12rem;
    }
    button a 
    {
        font-size: 1.5rem;
    }
    .content {
        flex-direction: column;
    }

    .right-col {
        padding-right: 25%;
    }
    .arrow
    {
        height: 1.3rem;
        margin: 0 1rem;
    }
    .left-col img {
        height: 85%;
        width: 20rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: 10%;
    }

    .right-col img {
        height: 75%;
        bottom: 15%;
        left: 52%;
        transform: translateX(-50%);
    }
}